package com.brilliance.isc.common.fremsg.service;

import com.brilliance.isc.common.trndia.vo.TrndiaVo;
import com.brilliance.isc.common.trndoc.vo.TrndocVo;
import com.brilliance.isc.common.vo.BizInfoVo;

import java.util.Set;

public interface FremsgService {
    void regDocFRE(BizInfoVo bizInfoVo, TrndocVo trndoc);
     Set<String> buildMsgrolList(String objinr, String objtyp);

     void freDiaSet(BizInfoVo bizInfoVo,TrndiaVo trndiaVo,String inifrm);
}
